PDA

View Full Version : Rig from 9.6 to 11.6 help



Stahlsart
11-11-2014, 12:26 PM
I am wondering if there is a way to take a rig I created in 9.6 (Thanks to Rebel Hill's training video) and bring it into 11.6? I have had to adjust everything because being on a mac, I didn't have the plug-ins, so I made it Lightwave centric only, but when I try to bring it into the 11.6 Lightwave, all the missing node handles error message start popping up. I know I could spend the time to recreate them, but I am guessing there has to be a way to make earlier files forward compatible. I just haven't had luck with google searching a answer. Any ideas??

ernpchan
11-11-2014, 12:32 PM
What is missing? A reference to a plug-in?

RebelHill
11-11-2014, 12:42 PM
Shouldn't be any problems with forwards compatability in that regard... backwards, yes, but not forwards. Most likely its some plugins you had present in 9.6 but not 11. Have you perhaps tried just ignoring all such and seeing what still works?